.shumu{
    margin: 20px;
    border: 1px solid #03214E;
    height: 550px;

}
.shujia{
    text-align: center;
   line-height: 550px;
}
.xiazai{
    padding: 30px 30px;
    font-size: 14px;
    line-height: 50px;
}
.sousuo{
    margin-left: 110px;
    padding: 8px 25px;
    margin-top: 30px;
    margin-bottom: 40px;
}
.shumu2{
     margin-top: 20px;
    margin-bottom: 20px;
     border: 1px solid #03214E;
    padding: 50px;

 }
.gouwuche>tbody>tr>th{
    line-height: 120px;
    text-align: center;
    font-size: 12px;
    font-family: "宋体";
    color: #000;
    font-weight: lighter;
}
.gouwuche>thead>tr>th{
    text-align: center;


}
.gouwuche .tupian{
    line-height: 120px;
    text-align: left;

}
.gouwuche .shuliang{
    width: 30px;
    line-height: 30px;
    padding-top: 50px;
}
table {
    border: 1px solid #d5d5d5;
}
.zongji{
    text-align: right;
    color: #000;
    margin-right: 20px;
}
.jiage2{
    font-size: 18px;
    color: #9E0316;
    font-weight: bolder;
    font-family: Arial;
    margin-left: 10px;
}
.anniu{
     margin-top: 30px;
 }
.anniu .btn{
    margin-left: 30px;
}